body { background:#eee; padding:2em; }
#container { -moz-border-radius: 7px;
-webkit-border-radius: 7px;
-border-radius: 7px; background:white; }
#container #page { background:none;}
ul.menu { border:none; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover
 { background:#f6f6f6; border:1px solid #ddd;}

.menu { -moz-border-radius: 3px;
-webkit-border-radius: 3px;
-border-radius: 3px; }

/*#container { background:red; }/
